Bug 86407 - Anaconda log file does not record the package selection correctly
Anaconda log file does not record the package selection correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-21 10:47 EST by Birger Kollstrand
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Birger Kollstrand 2003-03-21 10:47:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Hi,

I did a successfull install from the RH8.1beta Cd roms and used the generated
anaconda-ks.cfg file as basis for my NFS network boot kickstart. Strangely did
it in the second install using the recorded anaconda-ks.cfg file come a problem
with packages needed for install.

I did this several times with the same result.

As a solution did I find the --resolvdeps parameter in the man page and that
helped me. But should not all installed packages be in the log file?

regards Birger Kollstrand
Master Test Coordinator
Teleca Wireless Solutions
Norway

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install from CD, do a lot of package selection
2.Use the resulting anaconda-ks.cfg file as basis for a kickstart file
3.run an install from the kickstart file you make
    

Actual Results:  The install stops asking for resolving dependencies

Expected Results:  Completely automated install.

Additional info:
Comment 1 Jeremy Katz 2003-03-21 11:04:24 EST
This is fixed in our current codebase.
Comment 2 Brent Fox 2003-05-25 10:55:06 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.